Name: koffice-l10n-kk
Version: 2.0.2
Release: %mkrel 1
Summary: Language files for KOffice Kazakh
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.koffice.org
BuildArch: noarch
Source: ftp://ftp.kde.org/pub/kde/stable/koffice-%version/src/koffice-l10n/%name-%version.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-kk
Requires: koffice-core
Provides: koffice-l10n

%description 
Provides Kazakh translations for KOffice.

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n %name-%version

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build

%clean
rm -rf %buildroot


%changelog
* Thu Aug 13 2009 Funda Wang <fundawang@mandriva.org> 2.0.2-1mdv2009.0
+ Revision: 415841
- new version 2.0.2

* Sat Jun 27 2009 Funda Wang <fundawang@mandriva.org> 2.0.1-1mdv2010.0
+ Revision: 389654
- new version 2.0.1

* Thu May 28 2009 Funda Wang <fundawang@mandriva.org> 2.0.0-1mdv2010.0
+ Revision: 380446
- New version 2.0.0
- new version 1.9.99.0

* Sun Feb 01 2009 Nicolas Lécureuil <neoclust@mandriva.org> 1.9.98.6-1mdv2009.1
+ Revision: 335953
- Update to beta6

* Sat Jan 17 2009 Funda Wang <fundawang@mandriva.org> 1.9.98.5-1mdv2009.1
+ Revision: 330493
- new version 1.9.98.5

* Thu Dec 11 2008 Funda Wang <fundawang@mandriva.org> 1.9.98.3-1mdv2009.1
+ Revision: 312730
- new version 1.9.98.3

* Thu Nov 20 2008 Funda Wang <fundawang@mandriva.org> 1.9.98.2-1mdv2009.1
+ Revision: 305050
- add source and spec
- Created package structure for koffice-l10n-kk.

